From 698ab3d80c61dfec5d9e5b5d97f41fcc97a5da57 Mon Sep 17 00:00:00 2001
From: =?UTF-8?q?Felix=20Sch=C3=A4fer?= <f.schaefer@finn.de>
Date: Sun, 4 Sep 2011 21:04:47 +0200
Subject: Shouldn't be needed on rails 3 anymore.

--HG--
extra : source : ef0cf3246d27ac604088ee167ed4ac65921f793a
---
 app/controllers/application_controller.rb |    1 -
 1 files changed, 0 insertions(+), 1 deletions(-)

diff --git a/app/controllers/application_controller.rb b/app/controllers/application_controller.rb
index 05207eb..f460515 100644
--- a/app/controllers/application_controller.rb
+++ b/app/controllers/application_controller.rb
@@ -23,7 +23,6 @@ class ApplicationController < ActionController::Base
   include Redmine::I18n
 
   layout 'base'
-  exempt_from_layout 'builder', 'rsb'
 
   protect_from_forgery
   def handle_unverified_request
-- 
1.7.1


